function descCampGet(form,moduleEvent){

    switch (moduleEvent.toLowerCase()) {           
        case "laboratorio":
            return form.find(".no_laboratorio").val();
            break;

        case "usuario":
            return form.find(".nom_usuario").val();
            break;

        case "usuario_laboratorio":
            return form.find(".id_laboratorio option[value='"+ form.find(".id_laboratorio").val() +"']").text().split(" - ")[0];
            break;

        case "corridaarea":
        return form.find(".id_area option[value='"+ form.find(".id_area").val() +"']").text().split(" - ")[0];
            break;

        case "corridaanalito":
        return form.find(".id_analito option[value='"+ form.find(".id_analito").val() +"']").text().split(" - ")[0];
            break;

        case "usuariopass":
        return "--------";
            break;

        case "proyectoep15":
            return form.find(".id_area option[value='"+ form.find(".id_area").val() +"']").text().split(" - ")[0];
            break;

        case "analitoep15":
            return form.find(".id_analito option[value='"+ form.find(".id_analito").val() +"']").text().split(" - ")[0];
            break;
    
        default:
            return form.find(".nombre").val();
            break;
    }

}